defmodule DaProductApp.Repo.Migrations.AddMcCodeToGroups do
  use Ecto.Migration

  def change do
    alter table(:groups) do
      add :mc_code, :string
    end

    # Optionally, add an index if you plan to query by mc_code
    create index(:groups, [:mc_code])
  end
end

